=== modified file 'docs/api.rst'
--- docs/api.rst	2013-11-04 14:15:00 +0000
+++ docs/api.rst	2013-11-04 18:11:20 +0000
@@ -471,17 +471,29 @@
 
 Proofing a bundle
 =================
-A deployer file containing bundles can be checked to verify that the charms specified in the bundles are in fact valid and found in the store. It will also check that the configuration options specified match those from the charms found. Finally, it will also verify that any relations constructed are also valid for the charms found.
+A deployer file containing bundles can be checked to verify that the charms
+specified in the bundles are in fact valid and found in the store. It will
+also check that the configuration options specified match those from the
+charms found. Finally, it will also verify that any relations constructed are
+also valid for the charms found.
 
 You can fetch this information by submitting a ``POST`` request with the data
-``deployer_file`` to ``bundle/proof``. This will then be processed and
-checked for errors. A sample request with response is listed below.
+``deployer_file`` to ``bundle/proof``. This will then be processed and checked
+for errors. A sample request with response is listed below.
 
 ::
 
 
     http --form POST https://manage.jujucharms.com/api/3/bundle/proof
-    deployer_file='{ "wiki": { "services": { "wiki": { "charm": "mediawiki", "num_units": 2, "branch": "lp:charms/precise/mediawiki", "constraints": "mem=2" }, "haproxy": { "options": { "request-limit": 32 }, "branch": "lp:charms/precise/haproxy" }, "db": { "charm": "mysql", "options": { "tuning-level": "fast" }, "branch": "lp:charms/precise/mysql" }, "memcached": { "options": { "request-limit": 32 }, "branch": "lp:charms/precise/memcached" } }, "series": "precise", "promulgated": true, "relations": [ [ "wiki:db", "memcached" ], [ "db", [ "haproxy", "db" ] ] ] } }'
+      deployer_file='{ "wiki": { "services": { "wiki": { "charm": "mediawiki",
+        "num_units": 2, "branch": "lp:charms/precise/mediawiki", "constraints":
+        "mem=2" }, "haproxy": { "options": { "request-limit": 32 }, "branch":
+        "lp:charms/precise/haproxy" }, "db": { "charm": "mysql", "options": {
+        "tuning-level": "fast" }, "branch": "lp:charms/precise/mysql" },
+        "memcached": { "options": { "request-limit": 32 }, "branch":
+        "lp:charms/precise/memcached" } }, "series": "precise", "promulgated":
+        true, "relations": [ [ "wiki:db", "memcached" ], [ "db", [ "haproxy", "db"
+        ] ] ] } }'
 
     HTTP/1.0 200 OK
     Access-Control-Allow-Headers: X-Requested-With

